/* @override https://www.placesettings.com.au/five/responsive.css */

#header .mobile-open-menu { display: none; }
.mobile-open-categories { display: none; }
.mobile-open-menu { display: none; }
.scroll-top { display: none; }
.mobile-open-categories-gallery { display: none; }

#menu_search_form {background: none;border: 2px solid #172f4f;background: #FFF;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;width: 183px;height: 32px;}
input#menu_search_field { width: 137px; margin-top: 0; height: 25px;}
#menu_search_submit { margin-top: 3px; }

@media (max-width: 1024px) {
	
	.scroll-top {display: block;position: fixed;bottom: 15px;right: 15px;font-size: 28px;color: #396194;}
	
	#site-map { display: none; }
	.five-mobile-hidden { display: none; }
	.five-mobile-hidden  ~ div[style="clear:both"] {display: none;}
	
	/*==== Home */
	
	#wrapper {float: left;width: 100% !important;position: relative;}
	
	#header {width: 100% !important;float: left;position: relative; height: auto; }
	#header a.home_logo {background-size: 100%;width: 260px;height: 55px;}
	#header .payonline {margin-right: 0;padding: 8px 60px 0 25px;}
	#header .payonline img {max-width: 185px;height: auto;margin-top: -9px;}
	#header .social{float: right;margin-left: 15px;margin-top: 10px;}
	#header .mobile-open-menu {display: block;position: absolute;right: 15px;top: 11px;font-size: 32px;color: #172f4f;width: 50px;height: 35px;text-align: right;z-index: 999999;}
	#header .mobile-open-menu i {position: absolute;right: 0;top: 0; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; }
	#header .mobile-open-menu.open {z-index: 99999;position: fixed;}
	
	#header .mobile-open-menu .icon-close-menu { opacity: 0; }
	#header .mobile-open-menu .icon-open-menu { opacity: 1; }
	
	#header .mobile-open-menu.open .icon-close-menu { opacity: 1;  -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); }
	#header .mobile-open-menu.open .icon-open-menu { opacity: 0; }
	
	#navigation { width: 100vh;position: fixed;background: white;height: 100vh;z-index: -1;opacity: 0;visibility: hidden; top: 0; left: 100px; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out;  }
	#navigation.open {opacity: 1;visibility: visible;left: 0;z-index: 999;overflow: hidden;}
	
	.side_container_categories { width: 100vh;position: fixed;background: white;height: 100vh;z-index: -1;opacity: 0;visibility: hidden; top: 0; right: 100px; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; }
	.side_container_categories.open {opacity: 1;visibility: visible;right: 0;z-index: 999;width: 100%;margin-right: 0;overflow: scroll;height: 100%;margin: 0;}
	
	.mobile-open-categories .mobile-close-categories {opacity: 0;color: #396194;font-size: 18px;position: fixed;top: 20px;right: 20px;z-index-1;}
	.mobile-open-categories.open .mobile-close-categories { opacity: 1; z-index: 99999;  -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); }
	
	#search_form {padding-left: 15px !important;margin-top: 20px;}
	div.menuheading_selected {
    border-bottom: none;
}
	
	#menu_wrapper { width: 100%; }
	#menu_wrapper .ul_wrap {width: 100%;margin-top: 20px;margin-left: 20px;}
	#menu_wrapper .ul_wrap ul { width: 100%;float: left;margin-top: 20px; }
	#menu_wrapper .ul_wrap ul li {float: none;padding: 0 0 20px 0;display: block;width: 100%;color: #396194;width: 300px;text-align: left;font-size: 18px;}
	#menu_wrapper .ul_wrap ul li a {color: #396194;padding: 0 0 0 15px;}
	
	.home #menu_wrapper { }
	.home #menu_wrapper .ul_wrap ul { margin-top: 0; }
	
	#pop-details-hold {height: auto !important;}
	#pop-additional-images { max-height: 330px; height: auto; }

	
	#content, #footer {width: 100%;position: relative;float: left;height: auto;padding: 15px 0;text-align: center;font-size: 11px;}
	#content { padding-top: 0; }
	
	.product_slider {width: 100%;height: 300px;}
	.product_slider > ul {width: 100% !important;height: 100% !important;/* margin-bottom: 100px; */}
	.product_slider > ul > li {width: 100% !important;height: auto !important;}
	.product_slider > ul > li img {width: 100% !important;height: 300px;object-fit: cover;}
	.product_slider li h1 {left: 50%;top: 35%;margin: 0 auto;margin-left: -155px;}
	.product_slider li span { left: 0; top: 55%;width: 100%; text-align: center;  }

	.home-left-image {width: 33.33333%;margin: 0;margin-bottom: 15px;}
	.home-middle-image {width: 33.333%;margin: 0;margin-bottom: 15px;}
    .home-right-image {width: 33.3333%;margin-bottom: 15px;}
	
    .home-left-image img, .home-middle-image img, .home-right-image img{width: 95%;margin: 0 auto;object-fit: cover;}
    

    
	.i-container h3 { left: 50%;top: 35%;margin: 0 auto;margin-left: -102.5px;}
	.i-container span { left: 0; top: 60%; width: 100%; text-align: center; }
	
	.seo-text {margin-bottom: 20px;padding: 0;float: left;width: 100%;}
	.seo-text h3 {font-size: 22px; }
	.seo-text p { padding: 0 15px; }
	
	.instagram-section { width: 100%; float: left; position: relative; }
	.instagram-wrapper {width: 100%;height: auto!important;float: left;position: relative;}
	.instagram-wrapper .instagram-feed .col3 {width: 25%;height: auto !important;margin: 0;}
	.instagram-wrapper .instagram-feed .thumbnail {width: 100% !important;height: auto !important;margin-bottom: 0;}
	.instagram-wrapper .box {margin: 0;margin-bottom: 10px;width: 90%;float: left;position: relative;padding: 15px 0;margin: 0 0 15px 5%;height: auto;}
	.instagram-wrapper .box  p { padding: 0 10px; }
	
	#site-map {width: 100%;float: left;position: relative;padding: 15px 0;height: auto;}
	#site-map .site-col.wide {margin: 0;width: 30%;}
	#site-map .site-col {margin: 0;width: 30%;}
	#site-map .site-col a {padding-left: 15px;display: block;}
	
	#site-map .custom h3 { padding-left: 15px; padding-bottom: 15px; }
	#site-map .site-col .siteheading { padding-bottom: 15px; }
	.instagram-wrapper .btn-wrapper { margin-bottom: 0px; }
	#mc_submit {  text-align: center; margin: 10px auto; }
	.instagram-wrapper .instagram-feed { margin: 0; }
	.instagram-section h2 { margin-bottom: 15px; }
	
	
	/*=== Categories */
	#top_header {width: 100%;float: left;position: relative;height:160px!important;padding: 0;}
	#top_header {width: 100% !important;float: left;position: relative;height: auto;margin-bottom: 0;}
	#menu_search_form{
		top: 50px;
		right: 58px;
	}
	

	#top_header > a[title="Back home?"] > img {padding-top: 10px;padding-left: 12px;padding-bottom: 13px;margin-top: 0;}
	
	#top_header a.home_logo {background-size: 100%;width: 285px;}
	#top_header .payonline {margin-right: 0;padding: 19px 65px 0 25px;}
	#top_header .social{float: right;margin-left: 15px;padding-top: 25px;}
	#top_header .mobile-open-menu {display: block;position: absolute;right: 15px;top: 22px;font-size: 32px;color: #396194;width: 50px;height: 50px;text-align: right;z-index: 999;}
	#top_header .mobile-open-menu i {position: absolute;right: 0;top: 0; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; }
	#top_header .mobile-open-menu.open { z-index: 99999; }
	#top_header .mobile-open-menu .icon-close-menu { opacity: 0; }
	#top_header .mobile-open-menu .icon-open-menu { opacity: 1; }
	#top_header .mobile-open-menu.open .icon-close-menu { opacity: 1;  -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); }
	#top_header .mobile-open-menu.open .icon-open-menu { opacity: 0; }
	
	body:not(.home) #menu_wrapper {width: 100vh;position: fixed;background: white;height: 100vh;z-index: -1;opacity: 0;visibility: hidden;top: 0;left: 100px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;margin-left: 0;}
	body:not(.home) #menu_wrapper.open {opacity: 1;visibility: visible;left: 0;z-index: 999;}
	
	body[data-layout="categories"] #menu_wrapper {width: 100vh;position: fixed;background: white;height: 100vh;z-index: -1;opacity: 0;visibility: hidden;top: 0;left: 100px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;margin-left: 0;}
	body[data-layout="categories"] #menu_wrapper.open {opacity: 1;visibility: visible;left: 0;z-index: 999;}

	body[data-layout="premium"] #menu_wrapper {width: 100vh;position: fixed;background: white;height: 100vh;z-index: -1;opacity: 0;visibility: hidden;top: 0;left: 100px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;margin-left: 0;}
	body[data-layout="premium"] #menu_wrapper.open {opacity: 1;visibility: visible;left: 0;z-index: 999;}

	body[data-layout="general"] #menu_wrapper {width: 100vh;position: fixed;background: white;height: 100vh;z-index: -1;opacity: 0;visibility: hidden;top: 0;left: 100px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;margin-left: 0;}
	body[data-layout="general"] #menu_wrapper.open {opacity: 1;visibility: visible;left: 0;z-index: 999;}

	body[data-layout="galleries"] #menu_wrapper {width: 100vh;position: fixed;background: white;height: 100vh;z-index: -1;opacity: 0;visibility: hidden;top: 0;left: 100px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;margin-left: 0;}
	body[data-layout="galleries"] #menu_wrapper.open {opacity: 1;visibility: visible;left: 0;z-index: 999;}
	
	body[data-layout="contact"] #menu_wrapper {width: 100vh;position: fixed;background: white;height: 100vh;z-index: -1;opacity: 0;visibility: hidden;top: 0;left: 100px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;margin-left: 0;}
	body[data-layout="contact"] #menu_wrapper.open {opacity: 1;visibility: visible;left: 0;z-index: 999;}
	
	#hero { width: 100%; float: left; position: relative; }

	#client_login_form { height: auto; bottom: -30px;top: inherit;left: 0;z-index: 9;width: 100%;}
	
	.ps_logo { padding-left: 10px; }
	
	#hero {width: 100% !important;height: 230px !important;background-size: 100% auto !important;}

	.category_images {width: 100%;float: left;position: relative;margin: 20px 0;}
	.category_images .heading {padding-left: 15px;padding-bottom: 20px;clear: both;}
	#catButtons { padding-right: 15px; }
	.category_images p {padding: 0 15px 20px 15px !important;width: 100%;float: left;}

	.footer_links { width: 100%; text-align: center !important; padding: 15px 0; }

	.copyright { width: 100%; text-align:center; padding-bottom: 15px; }
	
	.mobile-open-categories {display: block;width: 100%;}
	.mobile-open-categories-inside { margin: 0 15px 20px 15px; cursor: pointer; border: 2px solid #396194; color: #396194; padding: 15px; font-size: 18px; }
	
	#side_categories_main_menu {  padding-left: 16px; }

	a.enquire_now { margin-left: 15px; margin-bottom: 20px; }

	.side_container_categories .heading {margin-left: 10px;border-bottom: none;}
	.colour-options { margin-left: 15px; margin-bottom: 50px; }
	div.menuheading { border-bottom: none; }

	.product_display { width: 50% !important; margin: 0 !important; }

	div.fb-like {position: absolute;right: 20px;width: 60px;top: -40px;}
	div.fb-like iframe { width: 60px !important; }
	
	#superbox {width: 87% !important;margin-top: 20px !important;height: 100%;overflow-y: scroll;}
	#superbox #pop-image-hold {width: 100% !important;margin: 0;height: auto;}
	#superbox #images-large, #superbox #images-large img {width: 100% !important;max-width: 300px;margin: 0 auto;}
	div.heading_no_left_margin { margin-left: 0; }
	#superbox-innerbox {max-height: 450px !important;}
	
	.form_line input#online-quote-btn { margin-top: 20px; }
	
	/*=== general */
	.general_display {width: 100% !important;float: left;position: relative;padding: 0 !important;}
	.general_display h2 {padding-left: 0;padding-top: 20px;text-align: left;}
	.general_display table { width: 90% !important;margin-left: 5%;}
	.general_display table td {  width: 15%; }
	.quote-online .general_display table td {width: auto;}
	
	.general_display .map table { margin-left: 15px; width: 300px !important; }
	.general_display .map table p { padding-left: 0 }
	
	.general_display table td ul { margin-left: 20px; }
	.general_display p {padding: 0 15px;margin-left: 0;/* padding-left: 0 !important; */}
	.general_display h1 { text-align: center; padding: 15px 0; margin-bottom: 20px; }
	.general_display img { max-width: 100%; margin: 15px 0; }
	.general_display .form_line {padding: 0;}
	.general_display .form_line .form_field { width: 100%; height: 20px; }
	.general_display  .form_field_textarea { width: 98% !important;  }
	.general_display .form_field_date { width: 90% !important; height: 20px;}
	
	#contact_form { width: 100%; margin: 0 !important;  }
	#contact_form .form_line p { padding: 0 0 15px 0 !important; }
	#contact_form .form_row {padding-left: 0;padding-bottom: 10px;width: 100%;}
	#quoteform {padding: 0 15px;margin: 0;}

	
	/*=== Galleries */
	.gallery_images { width: 100%; float: left; }
	.gallery_images img {width: 33.333% !important;padding: 0; margin-bottom: 15px; }

	.map { width: 100%; float: left; }
	.map iframe { width: 100%;  }

	#contact_form_order {width: 100% !important;margin: 0;}
	.checkoutIcons {width: 100%;padding: 15px 0;}
	.checkoutIcons .co_button {margin: 0 2.5%;}


	.checkout-left-side { width: 100%; }
	.form_title {width: 22%;padding: 5px 5px 2px 15px;}
	.form_field_input {width: 64%;margin-right: 15px;}
	
	.form_field_input_contact { width: 64%;margin-right: 15px;  }
	
	#setTemplateName {width: 100% !important;margin: 0 !important;padding: 0 !important;float: left !important;height: auto !important;}
	
	.continue_button { height: 26px; }

	.quote_line_header { width: 100% !important;  }

	.quote_select, .quote_order, .quote_date, .quote_comments {width: 20% !important;}
	.quote_select {width: 12% !important;}
	#referral_source { border: 1px solid #ccc; background-color: #f5f5f5; width: 68%;  border-radius: 0; height: 25px; }
	
	img.slider-checkout { width: 100%; }
	label.error { display: none; }

	.cart_line_header {width: 100% !important;height: auto;margin: 0;}
	.cart_range, .cart_remove, .cart_qty, .cart_up, .cart_tp {width: 15%;}
	.cart_range {width: 35%;padding-left: 4px;}
	.cart_line { width: 100%;  margin: 0 15px;  height: auto; }
	.cart_range_sub {width: 30%;padding-left: 0;}
	.cart_range_new { width: 100%; }
	.cart_line_header_bottom { width: 100%; margin: 0; padding: 0; }
	.cart_line_header_bottom p {padding 0 15px;padding: 15px;}

	.form_line {width: 100% !important;height: auto;text-align: center !important;display: block;margin: 0 !important;}
	.form_line td {width: 100%;display: block;text-align: center;}

	.update_qty_button { margin-left: 15px; margin-top: -20px; }

	#stage1 h2 { padding-left: 10px; }

	.shopping_button { margin-right: 15px; }

	.quote_line { width: 100%; float: left;  }
	.quote_status {width: 20%; }

	.checkout-right-side { width: 100%; }

	.form_line select {height: 30px;border-radius: 0;padding: 5px 2px;border: 1px solid #ccc;background-color: #f5f5f5;width: 65%;}
	
	.checkout-right-side .form_title {width: 20%;margin-right: 0 !important;}

	.form_line_textarea #comments.form_field_textarea {width: 58% !important;}
	
	.checkout-right-side h2, .checkout-left-side h2 {margin: 50px 0 30px 0 !important;}

	.form_field { margin: 0 !important; }


	body[data-layout="galleries"] #superbox.image {margin: 0 auto !important;height: auto;}
	body[data-layout="galleries"] #superbox.image img { width: 100%; }
	body[data-layout="galleries"] #superbox.image span { width: 100%; margin-top: 15px; }
	body[data-layout="galleries"] #superbox.image #superbox-innerbox { height: auto !important;  }
	
	.instagram-wrapper .instagram-feed .thumbnail img { width: 100%; overflow: hidden; width: 95%; margin: 0 auto; margin-bottom: 5%;  object-fit: cover; }
	
	
	.mobile-open-categories-gallery {display: block;width: 100%;float: left; margin-top: 35px;}
	.mobile-open-categories-gallery-inside { margin: 0 15px 20px 15px; cursor: pointer; border: 2px solid #396194; color: #396194; padding: 15px; font-size: 18px; }
	
	.mobile-open-categories-gallery .mobile-close-categories-gallery {opacity: 0;color: #396194;font-size: 18px;position: fixed;top: 20px;right: 20px;z-index-1;}
	.mobile-open-categories-gallery.open .mobile-close-categories-gallery { opacity: 1; z-index: 99999;  -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); }
	
	
	.side_container_gallery {
	    width: 100vh;
	    position: fixed;
	    background: white;
	    height: 100vh;
	    z-index: -1;
	    opacity: 0;
	    visibility: hidden;
	    top: 0;
	    right: 100px;
	    transition: all .3s ease-in-out;
	    -webkit-transition: all .3s ease-in-out;
	}
	
	.side_container_gallery.open {
	    opacity: 1;
	    visibility: visible;
	    right: 0;
	    z-index: 999;
	    width: 100%;
	    margin-right: 0;
	    overflow: scroll;
	    height: 100%;
	    margin: 0;
	}
	
	div.heading_gallery {  font-size: 12px;   margin-bottom: 10px;  }
    
}

@media (max-width: 810px) {
	
	#header .payonline {position: absolute;right: 15px;padding:  0;margin:  0;top: 83px;}
	#menu_search_form { position: absolute; left: 15px; top: 74px; margin: 0; padding: 0; }
	#header .social { margin-right: 52px; }

}

@media (max-width: 767px) {

	body[data-layout="galleries"] #superbox.image {margin: 0 0 0 2% !important;height: auto;}
	
	#top_header {height:100px!important;padding: 0;}
	#menu_search_form{
		right:15px;
		display: block !important;
	}
	
	/*==== Home */
	
	#wrapper {float: left;width: 100% !important;position: relative;}
	
	#wrapper img {max-width: 100%;margin: 0 auto;display: block;margin-bottom: 20px;}
	
	#header {width: 100% !important;float: left;position: relative; height: auto; }
	#header a.home_logo, #top_header a .ps_logo {background-size: 100%;width: 225px;}
	#header .payonline {}
	#header .social{float: right;margin-left: 0;display: block;margin-top: 5px !important;}
	#header .mobile-open-menu {display: block;position: absolute;right: 15px;top: 17px;font-size: 32px;width: 50px;height: 50px;text-align: right;z-index: 999999;}
	#header .mobile-open-menu i {position: absolute;right: 0;top: 0; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; }
	#header .mobile-open-menu.open {z-index: 99999;position: fixed;}
	
	#header .mobile-open-menu .icon-close-menu { opacity: 0; }
	#header .mobile-open-menu .icon-open-menu { opacity: 1; }
	
	#header .mobile-open-menu.open .icon-close-menu { opacity: 1;  -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); }
	#header .mobile-open-menu.open .icon-open-menu { opacity: 0; }
	
	#navigation { width: 100vh;position: fixed;background: white;height: 100vh;z-index: -1;opacity: 0;visibility: hidden; top: 0; left: 100px; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out;  }
	#navigation.open {opacity: 1;visibility: visible;left: 0;z-index: 999;overflow: hidden;}
	
	.side_container_categories { width: 100vh;position: fixed;background: white;height: 100vh;z-index: -1;opacity: 0;visibility: hidden; top: 0; right: 100px; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; }
	.side_container_categories.open {opacity: 1;visibility: visible;right: 0;z-index: 999;width: 100%;margin-right: 0;overflow: scroll;height: 100%;margin: 0;}
	
	.mobile-open-categories .mobile-close-categories {opacity: 0;color: #396194;font-size: 18px;position: fixed;top: 20px;right: 20px;z-index-1;}
	.mobile-open-categories.open .mobile-close-categories { opacity: 1; z-index: 99999;  -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); }
	
	#search_form {padding-left: 15px !important;margin-top: 20px;}
	div.menuheading_selected {
    border-bottom: none;
}
	
	#menu_wrapper { width: 100%; }
	#menu_wrapper .ul_wrap {width: 100%;margin-top: 20px;margin-left: 20px;}
	#menu_wrapper .ul_wrap ul { width: 100%;float: left;margin-top: 20px; }
	#menu_wrapper .ul_wrap ul li {float: none;padding: 0 0 20px 0;display: block;width: 100%;color: #396194;width: 300px;text-align: left;font-size: 18px;}
	#menu_wrapper .ul_wrap ul li a {color: #396194;padding: 0 0 0 15px;}
	
	.home #menu_wrapper { }
	.home #menu_wrapper .ul_wrap ul { margin-top: 0; }
	

	#content, #footer {width: 100%;position: relative;float: left;height: auto;padding: 15px 0;text-align: center;font-size: 11px;}
	#content { padding-top: 0; }
	
	#client_login_form { height: auto; bottom: -45px;top: inherit;left: 0;z-index: 9;width: 100%;}
	
	.product_slider {width: 100%;height: 210px;}
	.product_slider > ul {width: 100% !important;height: 100% !important;/* margin-bottom: 100px; */}
	.product_slider > ul > li {width: 100% !important;height: auto !important;}
	.product_slider > ul > li img {width: 100% !important;height: 210px;object-fit: cover;}
	.product_slider li h1 {  left: 50%; top: 35%; margin: 0 auto;  margin-left: -137px; font-size: 20px; width: 265px; }
	.product_slider li span {left: 0;top: 65%;width: 90%;text-align: center;padding-left: 5%;padding-right: 5%;}

	.home-left-image { width: 100%; }
	.home-middle-image { width: 100%; }
    .home-right-image {  width: 100%; }
    
	.i-container h3 { left: 50%;top: 35%;margin: 0 auto;margin-left: -102.5px;}
	.i-container span { left: 0; top: 60%; width: 100%; text-align: center; }
	
	.seo-text {margin-bottom: 20px;padding: 0;float: left;width: 100%;}
	.seo-text h3 {font-size: 22px; }
	.seo-text p { padding: 0 15px; }
	
	.instagram-section { width: 100%; float: left; position: relative; }
	.instagram-wrapper {width: 100%;height: auto!important;float: left;position: relative;}
	.instagram-wrapper .instagram-feed .col3 {width: 50%;height: auto !important;margin: 0;max-height: 175px;}
	.instagram-wrapper .instagram-feed .thumbnail {width: 100% !important;height: auto !important;margin-bottom: 0;}
	.instagram-wrapper .box {margin: 0;margin-bottom: 10px;width: 90%;float: left;position: relative;padding: 15px 0;margin: 0 0 15px 5%;}
	.instagram-wrapper .box  p { padding: 0 10px; }
	
	#site-map {width: 100%;float: left;position: relative;padding: 15px 0;height: auto;}
	#site-map .site-col.wide {margin: 0;width: 50%;}
	#site-map .site-col {margin: 0;width: 50%;}
	#site-map .site-col a {padding-left: 15px;display: block;}
	
	#site-map .custom h3 { padding-left: 15px; padding-bottom: 15px; }
	#site-map .site-col .siteheading { padding-bottom: 15px; }
	.instagram-wrapper .btn-wrapper { margin-bottom: 0px; }
	#mc_submit {  text-align: center; margin: 10px auto; }
	.instagram-wrapper .instagram-feed { margin: 0; }
	.instagram-section h2 { margin-bottom: 15px; }
	
	
	/*=== Categories */
	#top_header {width: 100%;float: left;position: relative;height: auto;padding: 0;}
	#top_header {width: 100% !important;float: left;position: relative;height: auto;margin-bottom: 15px;}
	
	
	#top_header > a[title="Back home?"] > img {padding-top: 10px;padding-left: 0;padding-bottom: 13px; margin: 0 0 0 10px; }
	
	#top_header a.home_logo {background-size: 100%;width: 285px;}
	#top_header .payonline {margin-right: 0;padding: 0 15px 0 25px; margin-top: 5px;}
	#top_header .social{float: left;margin-left: 15px;padding-top: 8px;}
	#top_header .mobile-open-menu {display: block;position: absolute;right: 15px;top: 22px;font-size: 32px;color: #396194;width: 50px;height: 50px;text-align: right;z-index: 999;}
	#top_header .mobile-open-menu i {position: absolute;right: 0;top: 0; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; }
	#top_header .mobile-open-menu.open { z-index: 99999; }
	#top_header .mobile-open-menu .icon-close-menu { opacity: 0; }
	#top_header .mobile-open-menu .icon-open-menu { opacity: 1; }
	#top_header .mobile-open-menu.open .icon-close-menu { opacity: 1;  -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); }
	#top_header .mobile-open-menu.open .icon-open-menu { opacity: 0; }
	
	body:not(.home) #menu_wrapper {width: 100vh;position: fixed;background: white;height: 100vh;z-index: -1;opacity: 0;visibility: hidden;top: 0;left: 100px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;margin-left: 0;}
	body:not(.home) #menu_wrapper.open {opacity: 1;visibility: visible;left: 0;z-index: 999;}
	
	body[data-layout="categories"] #menu_wrapper {width: 100vh;position: fixed;background: white;height: 100vh;z-index: -1;opacity: 0;visibility: hidden;top: 0;left: 100px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;margin-left: 0;}
	body[data-layout="categories"] #menu_wrapper.open {opacity: 1;visibility: visible;left: 0;z-index: 999;}

	body[data-layout="premium"] #menu_wrapper {width: 100vh;position: fixed;background: white;height: 100vh;z-index: -1;opacity: 0;visibility: hidden;top: 0;left: 100px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;margin-left: 0;}
	body[data-layout="premium"] #menu_wrapper.open {opacity: 1;visibility: visible;left: 0;z-index: 999;}

	body[data-layout="general"] #menu_wrapper {width: 100vh;position: fixed;background: white;height: 100vh;z-index: -1;opacity: 0;visibility: hidden;top: 0;left: 100px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;margin-left: 0;}
	body[data-layout="general"] #menu_wrapper.open {opacity: 1;visibility: visible;left: 0;z-index: 999;}

	body[data-layout="galleries"] #menu_wrapper {width: 100vh;position: fixed;background: white;height: 100vh;z-index: -1;opacity: 0;visibility: hidden;top: 0;left: 100px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;margin-left: 0;}
	body[data-layout="galleries"] #menu_wrapper.open {opacity: 1;visibility: visible;left: 0;z-index: 999;}
	
	body[data-layout="contact"] #menu_wrapper {width: 100vh;position: fixed;background: white;height: 100vh;z-index: -1;opacity: 0;visibility: hidden;top: 0;left: 100px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;margin-left: 0;}
	body[data-layout="contact"] #menu_wrapper.open {opacity: 1;visibility: visible;left: 0;z-index: 999;}
	
	body #hero { width: 100%; float: left; position: relative;  height: 200px !important; background-size: cover !important; background-position: bottom left; }

	#client_login_form {/* display: none; */}
	
	.ps_logo { padding-left: 10px; }

	.category_images {width: 100%;float: left;position: relative;margin: 20px 0;}
	.category_images .heading {padding-left: 15px;padding-bottom: 20px;}
	#catButtons { padding-right: 15px; }
	.category_images p {padding: 20px 15px 20px 15px !important; width: 80% !important; }

	.footer_links { width: 100%; text-align: center !important; padding: 15px 0; }

	.copyright { width: 100%; text-align:center; padding-bottom: 15px; }
	
	.mobile-open-categories {display: block;width: 100%;}
	.mobile-open-categories-inside { margin: 0 15px 20px 15px; cursor: pointer; border: 2px solid #396194; color: #396194; padding: 15px; font-size: 18px; }
	
	#side_categories_main_menu {  padding-left: 16px; }

	a.enquire_now { margin-left: 15px; margin-bottom: 20px; }

	.side_container_categories .heading {margin-left: 10px;border-bottom: none;}
	.colour-options { margin-left: 15px; margin-bottom: 50px; }
	div.menuheading { border-bottom: none; }

	.product_display { width: 50% !important; margin: 0 !important; }

	div.fb-like {position: absolute;right: 20px;width: 60px;top: -40px;}
	div.fb-like iframe { width: 60px !important; }


	/*=== general */
	.general_display {width: 100% !important;float: left;position: relative;padding: 0 !important;}
	.general_display h2 {padding-left: 0;padding-top: 15px;text-align: left;}
	.general_display table {width: 90% !important;margin-left: 5%;}
	body[data-layout="general"] .general_display.design-inspiration-page > p { display: none; }
	body[data-layout="general"] .general_display.design-inspiration-page  p { padding-left: 0 !important; }
	body[data-layout="general"] .general_display.design-inspiration-page  p:last-child { padding-bottom: 20px !important; }
	
    .general_display.partners-page h2 { padding-left: 30px; padding-bottom: 20px; }
	
	.general_display table td { width: 100%; display: block;margin-bottom: 10px;height: auto !important;/* text-align: center; */padding-left: 0 !important;}
	
	.general_display .map table { width: 300px !important; }
	.general_display .map table td { display: table-cell; }
	
	.quote-online .general_display table td {display: inline-block;}
	.quote-online .general_display table td:first-child {text-align: left;width: 20% !important;}
	.quote-online .general_display table td:nth-child(2) {text-align: left; width: 80% !important;}
	
	.general_display p {padding: 0 15px;margin-left: 0;/* padding-left: 0 !important; */}
	.general_display h1 { text-align: center; padding: 15px 0; margin-bottom: 20px; }
	.general_display img { max-width: 100%; margin: 15px 0; }
	.general_display .form_line {padding: 0;}
	.general_display .form_line .form_field { width: 100%; height: 20px; }
	.general_display  .form_field_textarea { width: 98% !important;  }
	.general_display .form_field_date {width: 90% !important;height: 20px;}
	
	#contact_form { width: 100%; margin: 0 !important;  }
	#contact_form .form_line p { padding: 0 0 15px 0 !important; }
	#contact_form .form_row {padding-left: 0;padding-bottom: 10px;width: 100%;}
	#quoteform {padding: 0 15px;margin: 0;}
	
	#profileForm { width: 100%; margin: 0 !important;  }
	#profileForm .form_line p { padding: 0 0 15px 0 !important; }
	#profileForm .form_row {padding-left: 0;padding-bottom: 10px;width: 100%;}
	#quoteform {padding: 0 15px;margin: 0;}
	
	/*=== Galleries */
	.gallery_images { width: 100%; float: left; }
	.gallery_images img {width: 100% !important;padding: 0;}

	.map { width: 100%; float: left; }
	.map iframe { width: 100%;  }
}

@media (max-width: 530px) {
	
	#header .social, #top_header .social { display: none !important; }

}

@media (max-width: 430px) {
	
	input#menu_search_field { width: 100%; }
	#menu_search_form {  width: 41%; }
	
}

@media (max-width: 360px) {

	#menu_search_form {  width: 33%; }

}

@media (max-width: 320px) {

	#menu_search_form {  width: 30%; }

}